@charset "utf-8";
:root {
	--font-normal: "greycliff-cf", sans-serif;
	--font-normal-regular: 400;
	--font-normal-semi-bold: 600;
	--font-normal-bold: 700;
	--font-normal-extra-bold: 800;
	
	--off-black: rgb(33,37,41); /* #212529 */

	--background: rgb(223,226,224); /* #DFE2E0 */
	--background-light-10: rgb(249,252,250);
	--background-light-20: rgb(255,255,255);
	--background-light-30: rgb(255,255,255);
	--background-light-40: rgb(255,255,255);
	--background-light-50: rgb(255,255,255);
	--background-light-60: rgb(255,255,255);
	--background-light-70: rgb(255,255,255);
	--background-light-80: rgb(255,255,255);
	--background-light-90: rgb(255,255,255);
	--background-dark-10: rgb(198,201,199);
	--background-dark-20: rgb(172,175,173);
	--background-dark-30: rgb(147,150,148);
	--background-dark-40: rgb(121,124,122);
	--background-dark-50: rgb(96,99,97);
	--background-dark-60: rgb(70,73,71);
	--background-dark-70: rgb(45,48,46);
	--background-dark-80: rgb(19,22,20);
	--background-dark-90: rgb(0,0,0);

	--primary: rgb(61,82,160); /* #3d52a0 */
	--primary-dark: rgb(36,57,135); /* 20% */
	--primary-light: rgb(112,133,211); /* 20% */
}

a {
	-webkit-transition: .4s all;
	-o-transition: .4s all;
	transition: .4s all;
}
.btn-primary {
	color: #fff;
	background-color: var(--primary);
	border-color: var(--primary);
}
.btn-primary:hover {
	background-color: var(--primary-dark);
	border-color: var(--primary-dark);
}
/* START BOOTSTRAP OVERRIDES */

/* END BOOTSTRAP OVERRIDES */

body {
	background: var(--background);
	background-image: radial-gradient(95.09% 118.5% at 43.64% 75.17%, #a2bcff37 45.19%, #768bfc80 86.75%);
	font-family: var(--font-normal);
	font-weight: var(--font-normal-regular);
	color: var(--background);
	background-position: fixed;
}
body::-webkit-scrollbar {
    background-color: var(--background);
    width: 16px;
}
body::-webkit-scrollbar-track {
    background-color: var(--background);
}
body::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
    border: 4px solid var(--background);
}
body::-webkit-scrollbar-button {
    display:none;
}

#rev-header {
	padding: 1rem 0;
	border-bottom: 1px dotted var(--background-dark-10);
}

p.error__text {
	font-size: 1.25rem;
	text-align: center;
	color: var(--off-black);
}

.offcanvas {
	background-color: var(--background-dark-10);
}
.offcanvas .img-fluid {
	width: 75%;
}
.offcanvas .btn {
	color: var(--off-black);
}
.offcanvas .nav .nav-link {
	color: var(--off-black);
	font-size: 1.375rem;
	padding-top: 1rem;
	padding-bottom: .75rem;
}
.offcanvas .nav .nav-item {
	border-bottom: 1px dotted var(--background-dark-20);
}
.offcanvas .nav .nav-item:last-child {
	border-bottom: none;
}
.nav-item-close {
	margin-top: 4rem;
}
.nav-item-special .nav-link {
	background-color: var(--primary);
}

h1 {
	color: var(--off-black);
	font-weight: var(--font-normal-bold);
	text-align: center;
	font-size: 3rem;
}
h2 {
	color: var(--off-black);
	text-align: center;
}
h2 a {
	color: var(--off-black);
}
p.header__text {
	text-align: center;
	color: var(--off-black);
	font-size: 1.5rem;
	font-style: italic;
}
.menu-level-1 .nav-link {
	color: var(--off-black);
	font-size: 1.375rem;
	border-radius: 1.5rem;
}
.menu-level-1 .nav-link:hover {
	color: var(--primary-dark);
}
.menu-level-1 .nav-item-special .nav-link {
	background-color: var(--primary);
	border: 1px solid var(--primary);
	color: #fff;
}
.menu-level-1 .nav-item-special .nav-link:hover {
	background-color: var(--primary-dark);
}
.btn-offcanvas-toggler {
	color: var(--off-black);
}

#rev-main {
	padding: 4rem 0 0;
}
.box__card {
	border-radius: 1rem;
	border: none;
}
.box__card-title {
	margin-bottom: 1rem;
	line-height: 1;
	padding: 1rem 0;
	font-weight: var(--font-normal-bold);
	font-size: 2.25rem;
}
.box__card p, .fa-li-text {
	font-size: 1.25rem;
}
.box__card .card-footer {
	background-color: transparent;
	border-top: none;
}
h4.box__card-price {
	font-size: 2.75rem;
	font-weight: var(--font-normal-bold);
	margin-bottom: 0;
}
h4.box__card-price span {
	font-weight: var(--font-normal-regular);
	font-size: 40%;
}
h5.box__card-price-sub {
	margin: 0;
	line-height: .7;
}
span.box__card-quantity {
	font-size: 1.5rem;
	display: inline-block;
	margin: .25rem 0;
}
span.box__card-price {
	font-size: 1.5rem;
	font-weight: var(--font-normal-bold);
	display: inline-block;
	margin: .25rem 0;
}
.box__card p a:not(.btn) {
	color: var(--primary-dark);
}
.box__card a.btn {
	border-radius: 2rem;
	font-size: 1.25rem;
	line-height: 1.9;
	border-color: #fff;
	color: #fff;
	background-color: var(--off-black);
	font-weight: var(--font-normal-semi-bold);
	padding-bottom: .25rem;
}
.box__card a.btn:hover {
	background-color: var(--primary);
	color: #fff;
}
.box__comparison a.btn {
	font-size: .9rem !important;
	padding-bottom: 0;
}
p.disclaimer {
	font-size: 1.375rem;
	color: var(--off-black);
	text-align: center;
	font-style: italic;
}
.box__card .list-group-item {
	padding-left: .5rem;
	padding-right: .5rem;
	border-radius: 1rem;
	border: none;
}
.box__card .list-group-item-alt {
	background-color: var(--background-dark-10);
}
.border__col {
	border-bottom: 1px dotted var(--background-dark-10);	
}
.border__col-first {
	border-bottom: none;
}
.row__header {
	margin: .5rem 0;
	font-weight: var(--font-normal-semi-bold);
}
.row__data {
	text-align: center;
	margin: .5rem 0;
}
.table__odd > div {
	background-color: var(--background-dark-10);
}
.row__info {
	font-size: 1.1rem !important;
	font-style: italic;
	margin: 0 0 .5rem;
	text-align: center;
}
.sections__container {
	position: relative;
	width: 100%;
	margin: auto;
	visibility: hidden;
	margin-top: 2rem;
	border: none;
}
.sections__slider {
	position: absolute;
	left: 0;
	top: 0;
	background: var(--primary);
	border-radius: 5rem;
	border: none;
	height: 100%;
}
.sections__tabs {
	display: flex;
	padding: 0;
	flex-direction: row;
	border: none;
	border-radius: 5rem;
	width: 100%;
	height: auto;
	margin: auto;
	position: relative;
}
.sections__tabs li {
	text-align: center;
	margin: 0;
	padding: .75rem 1.25rem;
	flex: auto;
	font-size: 1.5rem;
	font-weight: bold;
	color: var(--off-black);
	position: relative;
	cursor: pointer;
	list-style: none;
	user-select: none;
	line-height: 1.5;
}
.sections__content {
	width: 100%;
	margin: auto;
	overflow: hidden;
	position: relative;
	visibility: hidden;
}
.section__container {
	position: absolute;
	padding: 1.5rem;
	left: 0;
	top: 0;
}
.extra__text h2 {
	font-size: 2.75rem;
	font-weight: var(--font-normal-bold);
	text-align: center;
}
.extra__text p {
	color: var(--off-black);
	text-align: center;
	font-size: 1.25rem;
}
.extra__text a.btn, .modal-content a.btn-primary {
	border-radius: 2rem;
	font-size: 1.25rem;
	line-height: 1.9;
	background-color: var(--primary);
	border-color: var(--primary);
	color: var(--off-black);
	font-weight: var(--font-normal-semi-bold);
	padding-bottom: .25rem;
}
.extra__text a.btn:hover, .modal-content a.btn-primary:hover {
	background-color: var(--off-black);
	color: var(--primary);
	border-color: var(--primary);	
}
.form-label {
	margin-bottom: 0;
	font-size: 1.25rem;
	font-weight: var(--font-normal-semi-bold);
	color: var(--off-black);
}
.form-control, .form-dropdown {
	border-radius: 2rem;
	border-color: var(--off-black);
	font-size: 1.25rem;
	padding-top: .5rem;
	padding-left: 1rem;
	padding-right: 1rem;
	background-color: transparent;
	color: var(--off-black);
	resize: none;
}
.s2-container .select2-selection--single, .s2-container .select2-selection--multiple {
	padding: .5rem 1rem;
	border-radius: 2rem;
	border-color: var(--off-black);
	font-size: 1.25rem;
	background-color: transparent;
	color: var(--off-black);
	height: auto;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
	right: .5rem;
}
.select2-results__option {
	color: var(--off-black);
}
.select2-container--default .select2-results__option--selected {
	background-color: var(--background-dark-10);
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
	background-color: var(--primary);
	color: #fff;
}
.select2-search.select2-search--inline {
	padding: 0;
}
.select2-container .select2-search--inline .select2-search__field {
	margin: 0;
	height: 34px;
	vertical-align: middle;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
	border-color: var(--primary-dark);
	background-color: var(--primary);
	font-weight: var(--font-normal-semi-bold);
	color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	border-right-color: var(--primary-dark);
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
	background-color: var(--primary-dark);
}
.form-dropdown {
	color: var(--off-black);
}
.form-control:focus, .form-dropdown:active, .form-dropdown:hover, .form-dropdown:focus-visible {
	background-color: transparent !important;
	border-color: var(--off-black) !important;
	color: var(--off-black) !important;
}
textarea.form-control {
	padding-top: .75rem;
	padding-bottom: .75rem;
}
.form__helper {
	font-size: 1rem;
	color: var(--off-black);
	font-style: italic;
	display: inline-block;
	padding: .5rem;
}
.form-dropdown {
	width: 100%;
	text-align: left;
	position: relative;
	display: block;
	white-space: normal;
}
.form-dropdown:focus {
	color: var(--off-black);
	border-color: var(--off-black);
}
.form-dropdown:after {
	border: none;
	content: "\f107";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid);
	margin: 0;
	vertical-align: middle;
	top: .65rem;
	right: 1rem;
	position: absolute;
}
.form-dropdown-container .dropdown-menu {
	width: 100%;
	background-color: var(--background-dark-10);
	border-radius: 2rem;
	max-height: 33vh;
	overflow-y: auto;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.form-dropdown-container .dropdown-menu .dropdown-item {
	font-size: 1.25rem;
	color: var(--off-black);
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.form-dropdown-container .dropdown-menu .dropdown-item:hover {
	background-color: var(--primary);
	color: var(--off-black);
}
.form-dropdown-container .dropdown-menu::-webkit-scrollbar, #details::-webkit-scrollbar {
    background-color: var(--background-dark-10);
    width: 16px;
	border-radius: 2rem;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.form-dropdown-container .dropdown-menu::-webkit-scrollbar-track, #details::-webkit-scrollbar-track {
    background-color: var(--background-dark-10);
	border-radius: 2rem;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.form-dropdown-container .dropdown-menu::-webkit-scrollbar-thumb, #details::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
    border: 4px solid var(--background-dark-10);
}
.form-dropdown-container .dropdown-menu::-webkit-scrollbar-button, #details::-webkit-scrollbar-button {
    display:none;
}
.dropdown-toggle.is-invalid {
	border-color: var(--bs-form-invalid-border-color);
    padding-right: calc(1.5em + .75rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
	color: var(--bs-form-invalid-border-color);
}
.dropdown-toggle.is-valid {
	border-color: var(--bs-form-valid-border-color);
    padding-right: calc(1.5em + .75rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
	color: var(--off-black);
}
.modal-content {
	background-color: var(--background-dark-10);
	border-radius: 2rem;
	border-color: var(--background);
}
.modal-body {
	padding: 1.5rem;
}
.modal-body p {
	font-size: 1.25rem;
	color: var(--off-black);
}
.modal-footer {
	border: none;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	h1 {
		font-size: 4rem;
	}
	.box__card a.btn {
		font-size: 1.5rem;
	}
	.box__card-title {
		font-size: 2.5rem;
	}
	.border__col-first {
		border-bottom: 1px dotted var(--background-dark-10);	
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#rev-header .menu-level-1 .nav-item {
		margin: 0 1rem;
	}
	#rev-header .menu-level-1 .nav-link {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
@media (min-width: 1200px) and (max-width: 1399px) {
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
	.form-label, .form-control, .form-dropdown {
		font-size: 1.3rem;
	}
}